/******************* Note: Please add new line item above old item with same format and details here ****************

Updated 3/21/13 ann.zerega@digitalfirstmedia.com - updated JOL paywall lightbox
Updated 8-3-12: gshin@digitalfirstmedia.com - added "JOL Paywall lightbox" popup colors
***********************************************************************************************************************************/

/***** JOL Paywall lightbox *******/
#gregbox-outer {
border: 6px solid #1b2f4a !important
}

#gregbox-signInTab {
background: url("http://i-ppjol.s3.amazonaws.com/signin/pp_sign-in_button-1b2f4a.png") no-repeat scroll 0 0 transparent !important;
}

* html #gregbox-content {
border: 6px solid #1b2f4a !important;
}

#pp-branding {
background-color: #1b2f4a !important;
}
/****************************************************/

body {
 padding: 0px;
background-color: #333333;
 text-align: center;
 font-family: arial, helvetica, sans-serif;
}



.contentStyle {
  width: 1000px;
  background-color: #ffffff;
  margin: 0px auto;
 border-right: 1px solid #ffffff;
 border-left: 1px solid #ffffff;
}

.adElement {
 border-top: 5px solid #ffffff;
 border-bottom: 5px solid #ffffff;
}
.regionParent {
  border-spacing: 0; 
  padding: 0;
  margin: auto; 
  background-color: #ffffff
} 


#topNav a,
#masthead a,
#navWrap a {
	text-decoration: none;
	}

.region2, .region3, .region4, .region5 {padding-top: 5px;}
.region4, .region9 {padding-left: 5px;}
.region5, .region10 {display: block; margin-left: 5px;}
a {color: #1a5e98; background: inherit; text-decoration: none; }

p {margin: 0 0 5px 0; }

/* container for everything above the navigation */
#masthead_home {
	top: 0px;
	left: 0px;
	background: transparent url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__headBG.jpg) no-repeat 0 0;
	height: 79px;
	position: relative;
	width: 1000px;
	}


/* position and render the logo - hide logo text */
#logoLink {
     position: absolute; 
     top: 0px; 
     left: 5px; 
	}

#logoLink img { 
     width: 400px; 
     height: 100px; 
     border: 0; 
     }

/* Begin top nav */
.topNav {
	/*background:url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__topNavBG.jpg) 0 0 no-repeat;*/
	height: 18px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
}



/*--------------- BEGIN searchbox -----------------*/

#searchbar {
	position: absolute;
	left: 694px;
	top: 33px;
	}

#searchbar form,
#searchbar input {
	margin: 0;
	padding: 0;
	}

#searchbar form input.searchbox {
	background-color: #fff;
	border: 1px solid #999;
	width: 235px;
	height: 20px;
	}


#searchbar form input.button {
	vertical-align: top;
	}

/* --------------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 10px !important;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #000;
                width: 300px;
	}

*html ul#searchoptions {
	top: 20px;
	}

*+html ul#searchoptions {
	top: 20px;
	}

ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 4px 0 0;
	}

ul#searchoptions li.end {
	margin: 0;
	}

ul#searchoptions li.end span { 
	font-weight: bold;
	text-transform: uppercase;
	font-family: verdana;
	}

ul#searchoptions .yahooText {
	color: #F03;
	}

ul#searchoptions input.radio {
	margin: 0 3px 0 0;
	padding: 0;
	vertical-align: middle;
	}

*html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

*+html ul#searchoptions input.radio {
	margin: -2px -1px 0 -4px;
	}

/*---------- weather */

ul.weather {
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	}

ul.weather li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	
	}

ul.weather li a {
	color: #022233;
	padding: 0 7px;
	border-left: 1px solid #022233;
	}

ul.weather li.title {
	padding: 3px 0px 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #022233;
	}

ul.weather li.city a {
	font-size: 12px;
	font-weight: bold;
	background: url(http://extras.mnginteractive.com/live/media/site127/2007/1114/20071114__icnSun.gif) 5px 0 no-repeat;
	padding-left: 25px;
	border: none;
	text-transform: uppercase;
	}

/* --- WEATHER BAR --*/

#weather_box_horizontal {
height: 18px;
}


.weatherBox {
height: 18px;
}


td.weatherContent {
  color:#000 !important;
}

.weathercontent{
font:normal 10px arial;
color:#000;
}

.weather img{
height:14px;
}

.headerRegion .weatherHead {
  font-family:arial;
  color:#000;
}

.headerRegion .weatherContent, .headerRegion a.weatherFiveDayLink {
  font-size:11px;
}

.weathercontent a,
.weathercontent a:link,
.weathercontent a:visited {
color:#000;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: none;

}

.weathercontent a:hover {
color:#000;
font:normal 11px arial; 
margin-left: 2px;
text-decoration: underline;  
}

a.weathersectionlink,
a.weathersectionlink:link,
a.weathersectionlink:visited {
font:bold 11px arial;
color:#000;
text-decoration: none;
}
a.weathersectionlink:hover {
 text-decoration: underline;
}

/* -- END WEATHER BAR --*/

/*---------- login Nav */

ul.loginNav {
                list-style: none;
	float: right;
                margin: 0px;
                padding: 0px;
	}

ul.loginNav li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
	}

ul.loginNav li a {
	color: #022233;
	padding: 0 4px;
	border-right:1px solid #022233;
	font-weight:bold;
                text-decoration: none;
	}

ul.loginNav li a:hover {
	color: #666;
	text-decoration:underline;
	}
	
ul.loginNav li.subscribe a {
	border:none;
	padding-right:10px;
	}

.nobar {border: 0px !important;}

/*----------Weather Sponsorship------*/

ul.sponsorship {
                list-style: none;
	float: left;
                margin: 0px;
                padding: 0px;
}

ul.sponsorship li {
	float: left;
	font-size: 11px;
	padding: 3px 0 0 0;
}


ul.sponsorship li a {
	color: #022233;
	padding: 0 4px;
	font-weight:bold;
                text-decoration: none;
	}

ul.sponsorship li a:hover {
	color: #fff;
	text-decoration:underline;
	}


/*-------------Navigation--------------*/


/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/
#navWrap {
	width: 1000px;
	background:url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__navBG.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	height: 25px;
	}

/*Main Nav Behavior*/
#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	z-index: 1000; /*DO NOT EDIT - necessary for menu system to appear on top of positioned elements in body*/
	}


/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/

/*Main Nav Items*/
#nav #maindiv0,#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7,#nav #maindiv8,#nav #maindiv9,#nav #maindiv10,
#nav #maindiv11,#nav #maindiv12,#nav #maindiv13,#nav #maindiv14,#nav #maindiv15,
#nav #maindiv16,#nav #maindiv17,#nav #maindiv18,#nav #maindiv19,#nav #maindiv20,
#nav #maindiv21,#nav #maindiv22,#nav #maindiv23,#nav #maindiv24,#nav #maindiv25,
#nav #maindiv26,#nav #maindiv27,#nav #maindiv28,#nav #maindiv29,#nav #maindiv30 {
	height: 25px;
	}

#nav div {
	float: left;
	}

/*Main Nav Item Links*/

#nav div a {
	display: block;
	font-size: 12px;
	color: #000;
	margin: 0;
	padding: 0;
	text-decoration: none;
	float: left;
	}

#nav div a span {
	padding:5px 9px 5px;
	display: block;
	color: #fff;
	border-right:1px solid #0076a6;
	}
	
*html #nav div a span {
	padding:5px 9px 4px;
	}
	
#nav .nosub div a  span {
	border-left:1px solid #0076a6;
	}

/*Main Item Hover States*/
#nav div.navHover a {
	text-decoration: none;
	color: #fff;
	height: 25px;
	}

#nav .navHover a span {
	background:url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__leftNavBG.gif) repeat-x;
	}


/* TOP ITEMS with no submenu*/
#nav .nosub div.subdiv, 
#nav #rightNav .nosub .subdiv, 
#nav #rightNav .nosub div.subdiv {
	display:none !important;
	}


/*------
Sub Menu Container*/

#nav div .subdiv {
	display: block;
	background-color: #fff;
	width: 160px;
	padding:0;
	position: absolute;
	visibility: hidden;
	}

/*IMPORTANT: if subdiv has a border use the following convention.
if subdiv border larger than 1px - mngiMenu.js is affected and will need modification*/
#nav.subHasBorder div .subdiv {
	border: 1px solid #5b9bc7;
	border-top: none;
	margin-left:1px;
	}
	

/*IMPORTANT: do not short hand the background styles. IE will put a scroll bar behind it if you do.*/
#nav #rightNav div .subdiv {
	background-image:url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__subNavBGbottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:6px;
	border:none;
	}

#nav div .subdiv div {
	float: none;
	}

#nav div .subdiv a {
	background-color:#5b9bc7;
	margin: 0;
	font-size: 12px;
	padding: 2px 8px 2px 8px;
	float: none;
	display: block;
	height: auto;
	color:#fff;
	}

#nav div .subdiv a:hover {
	background-color: #fff;
	color: #6699cc;
	}



/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/
#nav #rightNav {
	float: none;
	}

/*Main Items*/
#nav #rightNav div {
	float: right;
	}

#nav #rightNav div div {
	float: none;
	}

/*Main Links*/
#nav #rightNav div a {
	background: transparent url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__tabR-both.gif) right top no-repeat;
	color: #fff;
	font-weight:bold;
	padding:0 6px 0 0;
	}

#nav #rightNav div a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__tabL-both.gif) left top no-repeat;
	color: #fff;
	border:none;
	}

/*Main Item Hover States*/
#nav #rightNav .navHover a,
#nav #rightNav .navHover a span {
	color: #000;
	border:none;
	}

#nav #rightNav .subdiv a,
#nav #rightNav .subdiv a span {
	background: transparent url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__subNavBG.png) repeat-y;
	float: none;
	font-weight:normal;
	display:block;
	padding: 2px 8px 2px 8px;
	}

#nav #rightNav .subdiv a:hover {
	color: #6699cc;
	}
#nav #rightNav div.navHover a {
	text-decoration: none;
	background-position: 100% -25px !important;
	color: #003366;
	}

#nav #rightNav .navHover a span {
	background-position: 0 -25px !important;
	color: #003366;
	}	
#nav #rightNav .left {
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0715/20080715__tabL-both.gif) no-repeat 0 0;
	border: none;
	padding-left: 6px;
	}

/***** Begin Poll Styles *****/

.pollsBox {
        width: 310px;
        position: relative;
        margin-top: 10px;
        background-color: #fff;
        padding-bottom: 7px;
        border: 1px solid #CCCCCC;
	border-right-color: #b0bec7;
	border-top-color: #b0bec7;
	border-left-color: #b0bec7;
	border-bottom-color: #b0bec7;
}

.pollshead{
       height: 30px;
       background: url(http://extras.mnginteractive.com/live/media/site557/2008/0903/20080903_094443_Poll.gif ) no-repeat 0 0;
       font:bold 16px arial, verdana, helvetica, sans-serif;
       color: #00436f;
}

.pollsQuestion {
	background-color: #F4F4F5;
	color: #00436f;
	display: block;
	font: bold 11px verdana,arial,san-erif;
	padding: 5px 0 5px 10px;
	margin-bottom: 5px;

}

.pollsAnswer {
background-color: #fff;
font: normal 12px arial, verdana, helvetica, sans-serif;
color: #00436f;
padding-left: 5px;
}

td.pollsSubmit {
width: 310px;
}

.pollsSubmit input {
width: 70px;
height: 25px;
display: block;
margin: 5px 0 0 10px;
padding: 0px;
background: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__VoteButton.gif )no-repeat 0 0;
border: none;

}

/***** End Poll Styles *****/

/***** Begin Complex Listing Styles *****/

.complexListingBox {
	width: 322px;
	margin: 0 0 15px 0;
}

.lastUpdatedDate {
	font: normal 9px Tahoma,Arial,sans-serif;
	color: #999999;
	background-repeat: no-repeat;
	clear: left;
}

.listingItemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
        color: #2676BD;
        text-decoration: none;
}

.listingItemTitle a:hover {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
        color: #2676BD;
        text-decoration: underline;
}

.listingArticleBlurb {
	display: block;
	margin: 5px 0 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.listingArticleBlurb a {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #2676bd;
	background: inherit;
	text-decoration: none;
}

a.listingArticleLinkTo {
	font: normal 11px Tahoma,Arial,sans-serif;
	color: #2676bd;
	background: inherit;
	text-decoration: none;
}

a.listingArticleLinkTo:hover {
	color: #2676bd;
	background: inherit;
	text-decoration: underline;
}

.complexListingItemImage {
	float: left;
	display: block;
	margin-right: 6px;
	margin-bottom: 10px;
}

table.complexListingItemPhoto{
display: inline;
float: left;
width: 108px;
border: 1px solid #CCC;
margin-right: 5px;
}

.complexListingItemPhotoCredit {
display: none;
}

li.listNoImage {
	list-style-image: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__BulletArrow.gif);
	font: normal 12px Arial,sans-serif;
	list-style-position: outside;
	margin: 0 0 5px 15px;
}

li.listNoImage:hover {
  font: normal 12px Arial,sans-serif; 
  color: #2676bD;  
  text-decoration: underline;
}
.complexListingLink {	
  font: normal 12px Arial,sans-serif; 
  color: #2676bD;
  text-decoration: none;
}

.complexListingFooter {display: none;}

.region2 .complexListingMoreHeadlines {display: none;}

.region2 .complexListingImage img {
width: 160px;
border: 1px solid #ccc;
margin-right: 10px;
}

.region2 .complexListingImage {display: block; margin: 0px; padding: 0px;}

.region2 .complexListingBox {
display: block;
width: 100%;
margin-left: 5px;
background-color: transparent;
}


.layout5FeatureItemBox {
width: 310px;
margin-bottom: 10px;
}

.layout5FeatureItemBox span.listingArticleBlurb {display: block; margin: 0 10px 0 5px;}
.layout5FeatureItemBox img {border: 1px solid #000;}

.layout5FeatureItemBox a.listingItemTitle:link {
color: #2676BD;
font: bold 14px Arial, Sans-Serif;
letter-spacing: -1px;
margin: 0px;
margin-left: 5px;
width: 100%;
float:left;
}

.layout5FeatureItemBox a.listingItemTitle:hover{
color: #2676BD;
font: bold 14px Arial, Sans-Serif;
letter-spacing: -1px;
margin: 0px;
margin-left: 5px;
width: 100%;
float:left;
text-decoration: underline;
}

.listing5image {
margin: 5px;
}
.layout5FeatureItemBox a.listingArticleLinkTo:link {margin-left: 5px;}

.layout5FeatureItemBox a.listingArticleLinkTo:hover {
  text-decoration: underline;
}

.layout5FeatureItemBox span.listingItemDateWithBlurb {
	font: normal 9px Tahoma,Arial,sans-serif;
	color: #999999;
	background-repeat: no-repeat;
	clear: left;
}
/***** End Complex Listing Styles *****/

/***** Begin MEMV Styles *****/
 
/* BEGIN Most Popular Default Styles */
 
.mostWidth { width: 300px; }
.mostViewedBox A { text-decoration: none; }
.mostTabsBox { margin: 0; padding: 0; font-weight: bold; }
.mostTabsBox LI{ float:left; padding:5px 5px 5px 5px; list-style:none; }
.mostTabsBox LI A { color:#000; }
.mostHeader { padding:8px 15px 0px 7px; }
.mostNote { float:left; }
.mostRss { float:right; }
.mostClear { clear:both;margin:0;padding:0; }
.mostTab { background:#999; }
.mostTabSelected {
	background:#ccc;
	width: 163px;
}
 
/* END Most Popular Default Styles */

.mostViewedBox {
	color: #000;
	display: block;
	float: left;
	font: normal 12px arial,helvetica,sans-serif;
        margin: 0;
	padding: 0;
	width: 320px;
	position: relative;
	border: 1px solid #b0bec7;
        background: url('http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_RightBG.gif') repeat-x right 0;
	}

.region3 .mostViewedBox {
float: none;
margin-left: auto;
margin-right: auto;
}

.mostViewedBox a:active {
	outline: none !important;
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

ul.mostTabsBox {
	height: 25px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	clear: both;
	background: url('http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_headLeftBG.gif') no-repeat 0 0;        
	padding: 0 40px 0 3px;
	}


.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: underline;
	color: #f08100;
	}

.mostTabsBox li a:hover {
	color: #2676BD;
	}

.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url('http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_tabOnRight.gif') no-repeat right 3px;
	color: #333;
        width: 100px;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #2676bd;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__MVME_tabOnLeft.gif ) no-repeat left 3px;
	}

.mostTabsBox li.mostTabSelected a:hover {
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px arial,helvetica,sans-serif;
	color: #666;
	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 6px;
	right: 8px;
	}

.mostTabBody {
	margin: 0px;
	padding: 8px;
        border: none;
	background: #fff;
        font: normal 12px tahoma,arial,sans-serif;
	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;

	}

.mostTabBody li {
	font-weight: bold;
	margin-bottom: 5px;
        list-style-image: none;
	color: #2676BD;
	}

.mostTabBody li a {
	font: normal 12px arial, verdana, helvetica, sans-serif;
        color: #2676BD;
	text-decoration: none;
	}

.mostTabBody li a:hover {
	text-decoration: underline;
        color: #2676BD;
	}

/***** End MEMV Styles *****/

/***** Begin MediaCenter Styles *****/

.mediaCenter {color: #ffffff;}

.mediaCenter span.subhead {display: block; margin: 0px; text-indent: 10px; margin-top: 5px; font: bold 12px tahoma,arial,sans-serif;}

.mediaCenterHead {margin:0px; width: 310px; text-indent: 4px; background: #000000 url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__mediacenterheader.gif) repeat-x;	font: bold 16px arial, verdana, helvetica, sans-serif; color: #FFFFFF; border-bottom: 1px solid #ccc;}

#media {padding: 0px; margin: 0px; font: normal .7em Tahoma, Arial, sans-serif; padding-bottom: 10px;}
.media_articles {float: left; display: block; color: #000000;}
#moregalleries {float: right; margin: 0 5px 5px 0; display: block; width: 278px;}
#moregalleries a.title {color: #ffffff; text-decoration: none;}
.mediaGalleries {display: block; margin-left: 5px; padding-top: 5px;}
.mediaMoreLinks {display: block; margin-left: 10px;}
.thirds {float: left; width: 83px; padding: 0 4px 0 4px;}	
.twos {float: left; width: 135px; padding: 0 0px 0 0px;}	
.image { float: left; margin: 0 9px 3px 0; border: none;}
.captions {margin: 0; line-height: 1.1em; padding: 0px;	color: #666;}

#media ul {margin: 0; padding : 0; list-style-image: url(http://extras.mnginteractive.com/live/media/site91/2008/0428/20080428__bullet.gif); list-style-type: disc; list-style-position: inside;}
#media li a {margin-left: 3px; color: #ffffff;}

/***** End MediaCenter Styles *****/

/***** Begin Subhead Styles *****/

div.header {
	display: block;
	float:left;
	font: bold 14px arial,sans-serif;
	padding-bottom: 2px;
	width: 320px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 5px;
}

.headerLink {
float: left;
}

.moreLink a {
float: right;
font: bold 11px arial,sans-serif;
padding-right: 15px;
margin-right: 5px;
margin-top: 8px;
width: 26px;
background: url(http://extras.mnginteractive.com/live/media/site91/2008/0430/20080430_022846_subnav_link.gif) no-repeat center right;
}


.contentHead {
	display: block;
	float:left;
	font: bold 17px "Times New Roman", Times, serif;
                margin-top: 5px;
	width: 320px;
	color: #666666;
}

.contentHead a {
	display: block;
	float:left;
	font: bold 17px "Times New Roman", Times, serif;

                margin-top: 5px;
	width: 320px;
	color: #666666;
}

.contentHead a:hover {
	display: block;
	float:left;
	font: bold 17px "Times New Roman", Times, serif;
               margin-top: 5px;
	width: 320px;
	color: #666666;
        text-decoration: underline;
}

.contentTable {
margin: 10px 0;
background-color: #fff;
}

.contentTable ul {margin-top: 5px;}

li.ap-bulleted-headline-1, li.ap-bulleted-headline-2 {
list-style-image: url(http://extras.mnginteractive.com/live/media/site91/2008/0428/20080428__bullet.gif);
font: normal 11px Tahoma,Arial,sans-serif;
list-style-position: outside;
margin: 0 0 5px 15px;
}

.subheadWide {
display: block;
text-indent: 10px;
background-color: #195E99;
color: #fff;
}

.subheadWide h1 {
font: bold 20px tahoma,arial,sans-serif;
}

.moreNewsHeader {
  margin-top: 23px;
  font: bold 12px arial, verdana, helvetica, sans-serif;
  color: #2676BD;
}

.moreNewsHeader a {
  font: bold 12px arial, verdana, helvetica, sans-serif;
  color: #2676BD;
}

/***** End Subhead Styles *****/

/***** Begin Calendar Box Styles *****/

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 5px solid #4A6C9A;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: black;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: #CBD6EC; border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}
.zvents_invertednav .current a {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}

.zvents_title {font:bold 24px arial;color:#036;margin-bottom:-7px;}
.zvents_maincontainer {width:310px;border:1px solid #4A6C9A; margin-bottom: 5px;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {
	font:11px arial;
}

.zvents_searchlinks {
	float:right;
	font:9px arial;
	color:#00CCCC;
}
.zvents_searchlinks a {color:#039;}
.zvents_searchlinks a:hover {color:#000;}
.zvents_calendarcontainer {background-color:#E4EFFB;border:1px solid #CBD6EC;padding:5px;text-align:center;margin-top:8px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingevents {padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingevents li {margin-left:-10px;list-style-type:none;font:11px arial;}
.zvents_upcomingevents a {font:11px arial;color:#039;line-height:1.3em;}
.zvents_upcomingevents a:hover {color:#000;}

/***** End Calendar Box Styles *****/

td.yahooContentMatch {
width: 1000px;
background-color: #fff;
display: block;
margin-bottom: 10px;
}

/***** Begin Article Page Styles *****/

td.articleBox {
display: block;
margin: 0 0 10px 10px;
padding-bottom: 20px;
background-color: #fff;
}

.articleTitle {
font: normal 20px Georgia,arial,sans-serif;
color:#000000;
display: block;
width: 100%;
float: left;
margin: 0px;
margin: 5px 0 3px 0;
}

.frontpageTitle {
	font: bold 16px arial,sans-serif;
	color:#2676bd;
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	margin: 5px 0 3px 10px;
}

.frontpageArticle {
	font: normal 12px arial,sans-serif;
	color:#323e4c;
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	margin: 5px 0 3px 10px;
}

.articleByline {
	font: normal 10px arial,sans-serif;
	margin: 5px 0 5px 5px;
}

.articlemore {
font: bold 12px arial,sans-serif;
color: #2676bd;
}

.articleSocial {
	font: bold 10px arial,sans-serif;
	color: #999999;
	float: right;
}

.articleDate {
font: normal 10px arial,sans-serif;
color: #666;
}

.articleBody {
font: normal 12px arial,sans-serif;
line-height:18px;
}
.complexBody {
font: normal 12px arial,sans-serif;
}

.articleFooterLinks div.articleOptions {
display: block;
float: left;
}

.articleFooterLinks a.articleOptions {
color: #666;
text-decoration: underline;
}

.articleViewerGroup {
	display: block;
	padding-right: 0px;
	border: 1px solid #000;
	width: 322px;
}

.articleImageBox {
	border: 1px solid #E6E2E3;
	padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 4px;
	float: left;
	clear: right;
	width: 300px;

}

div.articleImageCaption {
display: block;
margin-top: 5px;
}

.region3 .complexListingBox {
width: 315px;
margin-left: auto;
margin-right: auto;
}

.region3 .complexListingTitle {
width: 100%;
background-color: #fff;
display: block;
font: bold 15px arial;
margin-bottom: 5px;
}

.region3 .complexListingMoreHeadlines {display: none;}

.region3 .listNoImage {
color: #017bc2;
width: 290px;
margin-left: 10px;
}

/***** End Article Page Styles *****/

/***** Begin Top Listings Styles *****/

table.TLBox {
width: 100%;
}


.TLBoxHeader {
	height: 30px;
	font: bold 18px arial,sans-serif;
	color: #2676bd;
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__TopClassifiedsHeader.gif );
	background-position:left;
	border-bottom: 1px solid #ccc;
}

.TLBox {
	border: 1px;
	border-style: solid;
	border-right-color: #b0bec7;
	border-top-color: #b0bec7;
	border-left-color: #b0bec7;
	border-bottom-color: #b0bec7;
	background: #f4f4f5;
}

.TLBoxTabTable {
margin-top: 4px;
margin-left: auto;
margin-right: auto;
}

.TLBoxTab {
background-color: #f4f4f5;
	font: bolder 11px arial,sans-serif;
	padding-left:1px;
	padding-right:1px;
	letter-spacing: 0em;
}


.TLBoxTabSelected {
	background-color: #F4F4F5;
	font: bolder 11px arial,sans-serif;
        color: #00436f;
	width:25px;
	overflow:none;
}

.TLBoxTabSelected .TLBoxTabLink {
font: bold 11px arial,sans-serif;
color: #2676bd;
}

a.TLBoxTabLink {
  font: bold 11px arial, verdana, helvetica, sans-serif;
  color: #2676bd;
}

a.TLBoxTabLink:hover {
  text-decoration: underline;
}

.TLBoxContent {
	background-color: #F4F4F5;
	margin-left: 10px;
	width: 158px;
}

.TLBoxTitle {
	display: inline;
	text-indent: 0px;
	width: 150px;
	color: #2676bd;
	font: normal 11px arial,sans-serif;
}

.TLBoxType {
color: #2676bd;
font: normal 11px arial,sans-serif;
}

a:hover.TLBoxTitle {
text-decoration: underline;
}

.TLBoxCompany {
	color: #2676bd;
	display: block;
	margin-left: 0px;
	text-indent: 0px;
	margin-left: 0px;
	width: 140px;
}

a.TLBoxAllListings {
display: block;
background-color: #F4F4F5;
font: bold 12px arial, verdana, helvetica, sans-serif;
color: #00436f;
padding: 2px 0;
}

.TLAllTypeHeading {
display: none;
}

.TLAllListingCell {
	padding: 0;
	font: normal 12px "Arial", verdana, helvetica, sans-serif;
	line-height: 14px;
	clear: both;
	margin: 10px 7px 0px 3px;
	background: #f4f4f5;

}


.TLAllListingTitle {
font: normal 14px "Arial", verdana, helvetica, sans-serif;
color: #2676bd;
text-decoration: none;
}

a:hover.TLAllListingTitle {
	color: #2676bd;
        text-decoration: underline;
}

.TLBoxFooter {
	font-family: arial;
	font-size: 10px;
	text-decoration: none;
	border-style: none;
	border-width: 0px;
	text-align: center;
}

.TLBoxImage {display: none;}

.TLBoxRule {
        border-style: none;
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0828/20080828_084208_dottedline.gif)no-repeat;
	text-align:center;
}


/***** End Top Listings Styles *****/

/***** Begin Section Head Styles *****/

.sectionHead {
	padding: 0px;
	float: left;
	display: block;
	/* background-color: #336799; */
margin: 0px 5px;
margin-bottom: 20px;
}

.sectionHeadh1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #000000;
	margin-right: 15px;
        margin-top: 4px;
	display: inline;
	float: left;
}

.sectionHeader h1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #000000;
}

.sectionBox_Yahoo img {
	border: 0px;
	vertical-align: middle;
margin-left: 5px;
}


.sectionHeader {
	padding: 0px;
	float: left;
	display: block;
	/* background-color: #336799; */
margin: 0px 5px;
margin-bottom: 20px;
}

.sectionHeader h1 {
	font: bold 16px "Times New Roman", Times, serif;
	color: #000000;
	margin-right: 15px;
        margin-top: 4px;
	display: inline;
	float: left;
}

.sectionHead .myYahooButton {display: inline; float: right; margin: 3px 5px 0 0;}
.rssBug {display: inline; float: right; margin-top: 4px; margin: 4px 4px 0 0;}
.footer .myYahooButton {vertical-align: top; position: relative; top: -5;}
.rssBug img {border: none;}

/***** End Section Head Styles *****/

/***** Begin Feature Box Styles *****/

.featureBox {
	font: normal .7em Tahoma, Arial, sans-serif;
	width: 322px;
	border: 1px solid #ccc;
	background-color: #f4f4f5;
}

.featureBox .featureHead {
	font: normal 20px arial,sans-serif;
	margin: 0 0 0px 0;
	padding: 8px;
	background: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__featuredstory.gif ) repeat-x;
	color: #172e45;
	width: 300px;
}

.featureBox #highlight {float: left; width: 322px; margin: 0px 0px 10px 0px; background: #ccc; border: 1px solid #ccc;}
.featureBox .highlight_articles {padding: 8px; margin: 0 0 10px 0; background: #FFF; color: #454545;}
.featureBox .featureSubhead {font: bold 12px arial,sans-serif;}

.featureBox .listingArticleBlurb {
  margin-right: 5px;
}

/***** End Feature Box Styles *****/

/***** Begin Topix Styles *****/

.topix_postform .fieldHeader {font-size: 10px;}

/***** End Topix Styles *****/

.contentBlock, .contentBlock td {margin: 0 10px; font: normal 13px tahoma,arial,sans-serif;}
.contentBlock h1 {font: bold 14px tahoma,arial,sans-serif;}
.contentBlock ul {display: block; margin-left: 15px;}
.contentBlock ul h1 {font: bold 14px tahoma,arial,sans-serif;}
.bulletNone {list-style-type: none;}
.bulletRSS .myYahooButton {vertical-align: top;}
.bulletRSS .myYahooButton img {margin-right: 5px;}
.bulletRSS li {margin-top: 5px;}

/***** Begin Feedburner Feed Styles *****/

.feedburnerFeedBlock li {
margin-left: 15px;
list-style-type: bullet;
margin: 5px 0 5px 15px;
}
.feedburnerFeedBlock {
margin: 0 0 15px 0px;
font: normal 11px tahoma,arial,sans-serif;
}
.feedTitle {
display: block;
font: bold 18px arial,sans-serif;
border-bottom: 2px solid #e5e2e2;
padding-bottom: 2px;
width: 320px;
}

.feedburnerFeedBlock .headline{font: bold 12px tahoma,arial,sans-erif;}
#creditfooter {display: none;}

/***** End Feedburner Feed Styles *****/

/***** Begin MyCapture Styles - These will change for each new feed from MyCapture *****/

table.MYCcontentfeed7048, table.MYCcontentfeed7050 {
display: block;
margin: 0px;
padding: 0px;
float:left ;
}

/***** End MyCapture Styles *****/

/* Social Bookmarking site buttons */
.social_bookmarks {
	margin-top: 7px;
	text-align: center;
	font-size:10px;
	width: 100%;
}
.social_bookmarks span {
	margin-right: 5px;
	color: black;
	font-size: 10px;
}
/* the delicious and social-help rules help center align the bookmarks in IE on a Mac */
.delicious {
	margin-left:auto;
}
.social-help {
	margin-right:auto;
}
.social_bookmarks a {
	text-decoration: none;
}
.social_bookmarks a:link {
	color: black;
	font-size: 10px;
}
.social_bookmarks a:visited {
	color: black;
	font-size: 10px;
}

.social_bookmarks a:hover {
	color: black;
	font-size: 10px;
	text-decoration:underline;
}

.social_bookmarks img { 
	border: 0;
	margin-right: 2px;
}
.social_divider {
	width:90%;
	height:1px;
	color:gray;
}

.yahooBox {
	margin: 0px 0px 0px 40px;
}

.address {
	border-bottom: thin dotted;
	width: 650px;


	line height: 1px;
	}

/* ---------------------------- FOOTER ---------------------------- */

/*  ------- footer container */
.footer {
	font: normal 11px Tahoma,arial, sans-serif;
	background: transparent url(http://extras.mnginteractive.com/live/media/site7/2008/0121/20080121__logo_realCities.gif) no-repeat 3px 20px;
	padding: 10px 0 20px 0;
	margin: 10px 0;
	}

/*  ------- footer lists */
.footer ul {
	text-align: center;
	margin: 0;
	padding: 0;
	}

/*  ------- footer top-list */
.footer ul.top {
	border-top: 3px solid #ccc;
	padding: 5px 0;
	
	}

/*  ------- footer list-items */
.footer li {
	display: inline;
	padding: 0 0px;
	margin: 0;
	}

/*  ------- footer links */
.footer a:link,
.footer a:visited,
.footer a:active  {
	padding: 0 4px 0 0;
	}

/*  ------- footer last link in list */
.footer li.last a:link,
.footer li.last a:visited,
.footer li.last a:active {
	border: none;
	}

.footerRight td{
font: normal 11px Tahoma,Arial,sans-serif;
}

.mediaPartners {
	clear: both;
	margin-left: 5px;
	}

.mediaPartnersHeader {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dotted #b0b8bd;
	margin-bottom: 3px;
	padding: 10px 0 1px 0;
	color: #b0b8bd;
	width: 622px;
	}

.mediaPartners a {line-height: 17px;}

/***** End Footer Styles *****/


/* --- FOOTER --- */
.footer table {
 font-family: arial;
 font-size: 12px;
 margin-top: 10px;
}
.footer a:link, 
.footer a:visited {
  font-family: arial;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

.footer a:hover {
  color: #6397ca;
}

.textLinksRegion{
 display: none;
}
.layoutFooterLinks {
 display: none;
}
/* -- END FOOTER --*/

/*-----------Media Partners Helpful Links-----------*/

.block {
	padding: 0;
	font: normal 12px "Arial", verdana, sans-serif;
	line-height: 18px;
	color: #333333;
	clear: both;
	margin: 0 7px 5px 0px;
	background: #fff;
        width: 150px;
}

.block h1 {
       font: bold 12px "Arial", verdana, sans-serif;
}

.block ul {
float: left;
}

.block li {
       list-style-image: url(http://extras.mnginteractive.com/live/media/site557/2008/0722/20080722__BulletArrow.gif);
}

.block li a{
  font: normal 12px "Arial", verdana, sans-serif;
  color: #2676BD;
  text-decoration: none;
}

.block li a:hover {
  font: normal 12px "Arial", verdana, sans-serif;
  color: #2676BD;
  text-decoration: underline;
}

#helpfulLinks {
  width: 300px;
}

.block .header {
  width: 150px;
}

.block .contentHead {
  border: none;
}

/** crowdyNews **/
#cNewsDiv { padding: 15px; }

/*----------End----------------------*/

#sitemap h1 {
  width: 200px;
}

.ap-lineup-table {
  width: 300px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.SportsWidget {
  margin: 10px 0 10px 0;
  text-align: center;
}

#wrapper {width: 1000px;}

/**************** Facebook/ReTweet styles *******************/
.fb_share_size_small, .twitter_div {float: right;}
.FBConnectButton {margin-right: 10px;}
div.sharing_widgets {position: relative; top: 20; z-index: 24;}
.articleOptions {display: inline; margin: 0px; padding: 0px;}
.articleOptions img {display: inline; float: none; vertical-align: middle;}

/*
.Target_Ad {
float: left;
margin-left: 1px; 
}

#nav #rightNav div a {
padding-right: 3px;
}
*/

.copyrightPage {background: white}

/**** Begin Daily Deals ****/
/* DO NOT DELETE THE DAILY DEALS STYLES
** CONTACT MNGI WITH ANY QUESTIONS
*/

#weeklybar2 {
padding: 2px;
height:28px;
text-align: left;
}

#weeklybar2 img {border: 0}
.dealBarButtons {width:75px; height:25px; display:inline-block; *display:inline !important; position:relative;>


/**** End Daily Deals ****/

/*** Adding to fix AP video player Emac 1/25/12 ***/
.media1 {
padding: 10px 0;
}

#toutVideoDiv { padding:10px; }

